var data = { accordion: {
    default: {
        items: [
            {
                head: 'Кто у Вас работает?',
                text: '— У нас все сотрудники – граджане РФ, РБ с разрешением на работу'
            },
            {
                head: 'Когда готовы приступить к работе?',
                text: '— Ловил я много разных рыбок, я знаю клёвые места. Где море девичьих улыбок, поймать чего-то - как с куста.'
            },
            {
                head: 'Кто закупает материал?',
                text: '— Ловил я много разных рыбок, я знаю клёвые места. Где море девичьих улыбок, поймать чего-то - как с куста.'
            },
            {
                head: 'Как происходит оплата?',
                text: '— Ловил я много разных рыбок, я знаю клёвые места. Где море девичьих улыбок, поймать чего-то - как с куста.'
            },
            {
                head: 'Сколько лет компания на рынке?',
                text: '— Ловил я много разных рыбок, я знаю клёвые места. Где море девичьих улыбок, поймать чего-то - как с куста.'
            },
            {
                head: 'Есть ли возможность оплаты безналом?',
                text: '— Ловил я много разных рыбок, я знаю клёвые места. Где море девичьих улыбок, поймать чего-то - как с куста.'
            },
        ]
    }
}};
